#main .grid-view .sort-link {
  display: block;
  height: 15px;
  padding: 0 4px;
  white-space: nowrap;
  color: #1d75a3; }
  #main .grid-view .sort-link:after {
    position: relative;
    left: 4px;
    content: '\2195'; }

#main .grid-view .sort-link.asc {
  text-decoration: underline; }
  #main .grid-view .sort-link.asc:after {
    content: '\2191';
    position: relative;
    left: 4px; }

#main .grid-view .sort-link.desc {
  text-decoration: underline; }
  #main .grid-view .sort-link.desc:after {
    content: '\2193';
    position: relative;
    left: 4px; }

#main .grid-view table th {
  background-color: #f2f2f2;
  color: #333;
  border-top: 0; }
